chocobusi - Bug #376

Feature # 238 (Open): [Staff]

Feature # 282 (Open): [Staff] Test
[Staff] [List send request] Spec hién thi button 0000,000000,00000
08/27/2024 09:52 AM - Nguyén Tra

Status: Resolved Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/staffs/products/review-requests/11

0 Cac budc tai hién:

1. Staff login

2. Tai man list review-requests
3. Kiém tra hién thj théng tin

0 Két qua hién tai:

3. Chua hién thj button 000000, 00000

4. Customer click tra 16i [an 1 hién thj man hinh login
Customer click tra I3i [an 2 hién thj 16i code warning

0 Két qua mong muon:

3. Hién thj button 0000 khi chua giri request send cho customer (customer khong cé review_request_sends clia review_item nay)
- Hién thi button DO0000 khi answer review_request_sends.answer= null

- Hién thi button DO000 khi answer review_request_sends.answer= ok va chua cé histories

4.Customer tra 13i an 1 hign thi messge D0000000000000000000000000000000000000000000000000
N&u customer click button ON hodc NG (answer khac null) s& hign thj message DOI00000000000

Click button 100000
1. GUi message Line cho customer

0000¢item_name_short}100000000000000
goooooooooooooooooooooooo

2. Update review_request_sends.answer= reject trén man hinh staff hign thj text 0000

Click button 000010
1. GUi message Line cho customer

00000000000000000000000 000aooa
000000D0000D00Do00Do0nD DooooooDoonoooooa

2. Update review_request_sends.answer= not_selected trén man hinh staff hién thij text [0

History

#1 - 08/27/2024 06:52 PM - Nguyén Tra
- File 171.png added
- File 172.png added

#2 - 08/27/2024 06:52 PM - Nguyén Tra
- Description updated

- % Done changed from 100 to 0

#3 - 08/27/2024 07:26 PM - Nguyén Tra

- Description updated
https://chocobusi.dt-solution.com/staffs/products/review-requests/11

#4 - 08/29/2024 07:17 PM - Nguyén Tra
- Description updated

#5 - 08/30/2024 08:01 PM - Nguyén Tra
- Description updated

#6 - 09/04/2024 11:54 PM - Truong Phan
- Status changed from Open to Deployed

- Assignee changed from Truong Phan to Nguyén Tra

#7 - 09/05/2024 12:25 PM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to duc tran

Files
